package me.yoqi.android.jkbd.biz;


import me.yoqi.android.jkbd.bean.Question;

/**
 * Created by LEO on 2017/6/30.
 */

public interface IExamBiz {
    public void ExamStart();
    public void Pre();
    public void Next();
    public int commit();
    public Question getQuestion();
    public Question getQuestion(int index);
    public int getIndex();
}
